Error

two or more packages specified (freetds-common libsane-extras)